View Issue Details

IDProjectCategoryView StatusLast Update
0001888WishesMacropublic2013-02-03 00:33
ReporterMaximus Assigned Tovskirdin  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0 
Fixed in Version3.0 
Summary0001888: [A|P]Panel.Format
DescriptionВ макросах есть APanel.Prefix (чего нет в апи), зато в апи есть FCTL_GETPANELFORMAT, чего нет в макросах.
TagsNo tags attached.
Build2202

Activities

vskirdin

2011-09-23 06:45

administrator   bugnote:0007729

build 2202

Issue History

Date Modified Username Field Change
2011-09-21 15:06 Maximus New Issue
2011-09-22 17:17 vskirdin Assigned To => vskirdin
2011-09-22 17:17 vskirdin Status new => assigned
2011-09-23 06:45 vskirdin Note Added: 0007729
2011-09-23 06:45 vskirdin Status assigned => feedback
2011-10-03 06:54 Maximus Status feedback => resolved
2011-10-03 07:49 vskirdin Build => 2202
2011-10-03 07:49 vskirdin Status resolved => closed
2011-10-03 07:49 vskirdin Resolution open => fixed
2011-10-03 07:49 vskirdin Fixed in Version => 3.0
2013-02-03 00:33 alexy Severity minor => feature